<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.29229999</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.70319939</MDI>
      <MDI key="STATISTICS_MEAN">10.08251254</MDI>
      <MDI key="STATISTICS_STDDEV">3.62536149</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44799056</MDI>
      <MDI key="STATISTICS_NVALID">481631</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55200944</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
